function [ C_ecef_ned ] = crearMatriuRotacioNED_ECEF( L, lambda)
%Retorna la matriu de transformaci de NED a ECEF.
%Inputs:
%       L: latitud ()
%       lambda: longitud()
%Outputs:
%       C_ecef_ned: matriu rotaci de NED a ECEF.
    C_ecef_ned = [ -sind(L)*cosd(lambda) -sind(lambda) -cosd(L)*cosd(lambda);...
        -sind(L)*sind(lambda) cosd(lambda) -cosd(L)*sind(lambda); ...
        cosd(L) 0 -sind(L)];
    
end

